[File Info]
Type="EpsonNet String Table"
Version="1.0"
Locale="0409"

[Setup.exe\L2SelectLanguage]
SD_PBUT_BACK=12:00000
SD_PBUT_CONTINUE=1:00001
SD_PBUT_EXITSETUP=9:00002
SD_HEADER_TITLE=50:00003

[Setup.exe\L2Welcome]
SD_PBUT_BACK=12:00004
SD_PBUT_CONTINUE=1:00005
SD_PBUT_EXITSETUP=9:00006
SD_HEADER_TITLE=50:00007
SD_STA_MSG=710:00008

[Setup.exe\L2License2]
SD_PBUT_BACK=12:00009
SD_PBUT_CONTINUE=1:00010
SD_PBUT_EXITSETUP=9:00011
SD_HEADER_TITLE=50:00012
SD_RADIO_LICENSE_ACCEPT=1000:00013
SD_RADIO_LICENSE_NOT_ACCEPT=1001:00014
SD_PBUT_PRINT=10:00015

[Setup.exe\L2ShowInfoList]
SD_PBUT_BACK=12:00016
SD_PBUT_CONTINUE=1:00017
SD_PBUT_EXITSETUP=9:00018
SD_HEADER_TITLE=50:00019
SD_COMPONENT_MSG=711:00020

[Setup.exe\L2SetupType2]










[Setup.exe\L2FeatureTree]







[Setup.exe\L2AskDestPath2]
SD_PBUT_BACK=12:00036
SD_PBUT_CONTINUE=1:00037
SD_PBUT_EXITSETUP=9:00038
SD_HEADER_TITLE=50:00039
SD_STA_CHANGEDIRMSG=718:00040
SD_PBUT_CHANGEDIR=196:00041

[Setup.exe\L2StartCopy]
SD_PBUT_BACK=12:00042
SD_PBUT_CONTINUE=1:00043
SD_PBUT_EXITSETUP=9:00044
SD_HEADER_TITLE=50:00045
SD_STA_MSG1=711:00046
SD_STA_SETTINGS=701:00047

[Setup.exe\L2WelcomeMaint]
SD_PBUT_BACK=12:00048
SD_PBUT_CONTINUE=1:00049
SD_PBUT_EXITSETUP=9:00050
SD_HEADER_TITLE=50:00051
SD_STA_MSG=710:00052
SD_RADIO_MODIFY=301:00053
SD_RADIO_REPAIR=302:00170
SD_RADIO_REMOVEALL=303:00054
SD_MODIFY_MSG=701:00055
SD_REPAIR_MSG=702:00171
SD_REMOVEALL_MSG=703:00056

[Setup.exe\L2Finish]
SD_PBUT_BACK=12:00057
SD_PBUT_CONTINUE=1:00058
SD_PBUT_EXITSETUP=9:00059
SD_HEADER_TITLE=50:00060
SD_STA_MSG1=711:00061
SD_STA_MSG2=712:00062
SD_RBUT_LAUNCHREADME=501:00063
SD_RBUT_LAUNCHAPP=502:00064

[Setup.exe\L2SelectFolder]
SD_PBUT_BACK=12:00065
SD_PBUT_CONTINUE=1:00066
SD_PBUT_EXITSETUP=9:00067
SD_HEADER_TITLE=50:00068
SD_STA_MSG=710:00069
ID_L2SELECTFOLDER_PROGRAMFOLDER=1305:00070
ID_L2SELECTFOLDER_EXISTINGFOLDER=1306:00071

[Setup.exe\L2FinishReboot]
SD_PBUT_BACK=12:00072
SD_PBUT_CONTINUE=1:00073
SD_PBUT_EXITSETUP=9:00074
SD_HEADER_TITLE=50:00075
SD_STA_MSG1=711:00076
SD_STA_MSG2=712:00077
SD_RBUT_RESTARTWINDOWS=501:00078
SD_RBUT_RESTARTMACHINE=502:00079
SD_RBUT_NONE=503:00080

[Setup.exe\String]

_IDS_FEATURE_DEFAULT_DISPLAY_NAME=00082
_IDS_FEATURE_DEFAULT_DISPLAY_STATUS=00083





_IDS_FEATURE_LANGPACK_DISPLAY_STATUS=00089






_IDS_INFORMATION_INSTALLDIR=00096
_IDS_INFORMATION_PROGRAM_GROUP=00097



_IDS_MSG_CHANGEDIR=00101

_IDS_MSG_ERROR_INVALID_FOLDER=00103

_IDS_MSG_ERROR_LITHIUM2STARTING=00105
_IDS_MSG_ERROR_LOCKEDFILE=00106
_IDS_MSG_ERROR_NOT_ENOUGH_SPACE=00107





_IDS_MSG_ERROR_UPDATE_NOT_APPROPRIATE=00113
_IDS_MSG_ERROR_UPDATE_NOT_SUPPORTED=00114
_IDS_MSG_ERROR_UPDATE_PRODUCT_NOT_INSTALLED=00115
_IDS_MSG_ERROR_UPDATE_VERSION_COMPARE_FAILURE=00116
_IDS_MSG_FILEDELETE_PROCESSING=00117
_IDS_MSG_ONCANCELING_CONFIRM=00118
_IDS_MSG_SDWELCOMMESSAGE_UPDATE_WELCOME=00119
_IDS_MSG_STATUSEX_FIRSTUI=00120
_IDS_MSG_STATUSEX_MAINTUI_MODIFY=00121
_IDS_MSG_STATUSEX_MAINTUI_REMOVEALL=00122
_IDS_MSG_STATUSEX_MAINTUI_REPAIR=00123
_IDS_MSG_STATUSEX_UPDATEUI=00124
_IDS_MSG_UNINSTALL_CONFIRM=00125
_IDS_MSG_WARNING_UPDATE_NOT_NEEDED=00126
_IDS_MSG1_FINISHREBOOT_MAINT=00127
_IDS_MSG1_FINISHREBOOT_REMOVE=00128
_IDS_MSG1_FINISHREBOOT_UPDATE=00129
_IDS_MSG1_ONCANCELING_FINISH=00130
_IDS_MSG1_ONCANCELING_MAINT_FINISH=00131
_IDS_MSG1_ONCANCELING_UPDATE_FINISH=00132
_IDS_MSG1_SDFINISH_MAINT=00133
_IDS_MSG1_SDFINISH_REMOVE=00134
_IDS_MSG1_SDFINISH_UPDATE=00135
_IDS_MSG1_STARTCOPY_MAINT=00136
_IDS_MSG1_STARTCOPY_UPDATE=00137
_IDS_MSG2_ONCANCELING_FINISH=00138
_IDS_MSG2_ONCANCELING_MAINT_FINISH=00139
_IDS_MSG2_ONCANCELING_UPDATE_FINISH=00140
_IDS_STARTBTN_STARTCOPY_MAINT=00141
_IDS_STARTBTN_STARTCOPY_UPDATE=00142
_IDS_STATUSWINDOW_CANCEL=00143
_IDS_STATUSWINDOW_FIRSTUI=00144
_IDS_STATUSWINDOW_MAINTUI_MODIFY=00145
_IDS_STATUSWINDOW_MAINTUI_REMOVEALL=00146
_IDS_STATUSWINDOW_MAINTUI_REPAIR=00147
_IDS_STATUSWINDOW_UPDATEUI=00148
_IDS_TITLE_CHANGEDIR=00149
_IDS_TITLE_FINISHREBOOT_MAINT=00150
_IDS_TITLE_FINISHREBOOT_REMOVE=00151
_IDS_TITLE_FINISHREBOOT_UPDATE=00152
_IDS_TITLE_LITHIUM2STARTING=00153

_IDS_TITLE_ONCANCELING_CONFIRM=00155
_IDS_TITLE_SDFINISH_MAINT=00156
_IDS_TITLE_SDFINISH_REMOVE=00157
_IDS_TITLE_SDFINISH_UPDATE=00158
_IDS_TITLE_STARTCOPY_MAINT=00159
_IDS_TITLE_STARTCOPY_UPDATE=00160
_IDS_MSG_ERROR_DETECT_UNSUPPORTED_OS_VER=00161
_IDS_MSG_ERROR_DETECT_DISABLE_DELETE=00162
_IDS_MSG_ERROR_NOT_ENOUGH_SPACE3=00163
_IDS_MSG_ERROR_FILEDELETE=00164



_IDS_MSG_ERROR_ADMIN_REQUIRED=00168
_IDS_MSG_ERROR_COMMON_SETUP=00169
_IDS_WARN_UNSUPPORTED_TMUSB=00172
_IDS_ERROR_INSTALL_TMUSB=00173

[String Table]
00000="< &Back"
00001="&Next >"
00002="Cancel"
00003="Select Setup Language\nSelect the language to use during installation from the choices below."
00004="< &Back"
00005="&Next >"
00006="Cancel"
00007="Welcome to the InstallShield Wizard for %P."
00008="The InstallShield Wizard will install %P on your computer. It is recommended that you close all Windows programs before running the Wizard. To continue, click Next."
00009="< &Back"
00010="&Next >"
00011="Cancel"
00012="License Agreement\nPlease read the following license agreement carefully."
00013="I &accept the terms of the license agreement."
00014="I &do not accept the terms of the license agreement."
00015="&Print"
00016="< &Back"
00017="&Next >"
00018="Cancel"
00019="Information\nPlease read the following text."
00020="Text"
00021="< &Back"
00022="&Next >"
00023="Cancel"
00024="Setup Type\nSelect the type of installation."
00025="&Automatically select the best features."
00026="Common program features are installed with the appropriate settings."
00027="&Manual"
00028="Select which program features you want to install. Recommended for advanced users."
00029="Select a setup type."
00030="< &Back"
00031="&Next >"
00032="Cancel"
00033="Select Features\nSelect the features to install."
00034="Select the features you want to install, and clear the features you do not want to install."
00035="Description"
00036="< &Back"
00037="&Next >"
00038="Cancel"
00039="Choose Destination Location \nSelect folder where setup will install files."
00040="Install %P to:"
00041="Change"
00042="< &Back"
00043="Install"
00044="Cancel"
00045="Ready to Install\nThe wizard is ready to begin installation."
00046="Click Install to begin the installation."
00047="Current Settings:"
00048="< &Back"
00049="&Next >"
00050="Cancel"
00051="%P Maintenance\nChange or remove the program."
00052="Welcome to the Setup Maintenance program for %P. This program lets you modify the current installation. Click one of the options below."
00053="&Modify"
00170="R&epair"
00054="&Remove"
00055="Select new program features to add or select currently installed features to remove."
00171="Reinstall all program features installed by the previous setup."
00056="Remove all installed features."
00057="< &Back"
00058="Finish"
00059="Cancel"
00060="InstallShield Wizard Complete"
00061="The InstallShield Wizard has successfully installed %P.  Click Finish to exit the wizard."
00062=""
00063=""
00064=""
00065="< &Back"
00066="&Next >"
00067="Cancel"
00068="Select Program Folder \nSelect the location where setup is to create new shortcuts."
00069="Setup will add program shortcuts to the Program Folder listed below. You may type a new folder name, or select one from the Existing Folders list.  Click Next to continue."
00070="&Program Folder:"
00071="E&xisting Folders:"
00072="< &Back"
00073="Finish"
00074="Cancel"
00075="InstallShield Wizard Complete"
00076="The InstallShield Wizard has successfully installed %P.  Before you can use the program, you must restart your computer."
00077=""
00078=""
00079="Yes, I want to restart my computer now."
00080="No, I will restart my computer later."
00081="Required features in order to operate %P."
00082="Default Features"
00083="Processing Default Features..."
00084="Required features in order to operate %P."
00085="F/W Update Features"
00086="Processing F/W Update Features..."
00087="Select the language to use with &P."
00088="Language Support"
00089="Processing Language Support..."
00090="%P can be displayed with %s."
00091="%P can be displayed with %s. (OS language)"
00092="An option setting file for &P."
00093="Option Setting File"
00094="Processing Option Setting File..."
00095="Installation Function:"
00096="Target Directory:"
00097="Program Folder:"
00098="Setup Type"
00099="Automatic"
00100="Manual"
00101="Select the target folder."
00102="Select features you want to install, and clear functions that you want to uninstall."
00103="The folder selected may be used by other programs.\nSelect an empty folder, or specify another folder."
00104="The installer version used during setup does not match the installer version currently running.\nRemove the Program Setup and run the setup again."
00105="Cannot continue with the installation because %P is running.\nClose %P.\nRetry?"
00106="A file in the folder is locked.\nClose the setup and the related programs and then try running the setup again."
00107="There is not enough free space on the destination drive.\nDelete unnecessary files or designate another drive as the install destination."
00108="There is not enough free space on the disk to run %P setup.\nClose the setup, increase the free space on the disk, and then try running the setup again."
00109="An older version of EpsonNet Product is already installed.\nAlthough it is okay to continue installation, it is recommended that you uninstall the older version.\nContinue installation?"
00110="%s is a required feature in order to operate %P."
00111="Select at least one language support."
00112="Select a language support to match your OS."
00113="Version %VI of %P is already installed.\n\nThis setup installs an earlier version of %P (%VS).\n\nYou will have to uninstall the previous version before installing this version."
00114="Version %VI of %P is already installed.\n\nThis setup is not compatible with this version.\n\nYou will have to uninstall the previous version before installing this version."
00115="The setup has detected that no version of %P is installed.\n\nThis update requires that a previous version of the application be installed."
00116="The version comparison failed. The setup will now close."
00117="Deleting files..."
00118="Are you sure you want to cancel the setup?"
00119="Version (%VI) of %P will be updated to version %VS. Click Next to continue."
00120="The InstallShield Wizard is installing %P."
00121="The InstallShield Wizard is modifying %P."
00122="The InstallShield Wizard is removing %P."
00123="The InstallShield Wizard is restoring %P."
00124="The InstallShield Wizard is updating version (%VI) of %P to version %VS."
00125="Do you want to completely remove the selected application and all of its features?"
00126="Version %VI of %P is already installed.\n\nThis setup updates %P to the same version that is already installed, therefore this update is not needed.\n\nDo you want to install the update anyway?"
00127="The InstallShield Wizard has finished maintenance for %P.\nA file that could not be maintained was detected during processing. To finish maintenance, restart your computer."
00128="The InstallShield Wizard has finished uninstalling %P.\nA file that could not be uninstalled was detected during processing. To finish uninstalling, restart your computer."
00129="%P has been updated to version %VS.\nA file that could not be updated was detected during processing. To finish the update, restart your computer."
00130="The wizard was interrupted before %P could be completely installed. \nThe system has not been modified. To install this program at a later time, run the installation again."
00131="The Wizard was closed before maintenance could be carried out on %P.\n\nThe system has not been changed. Run the setup again to maintain the program later."
00132="The Wizard was closed before %P could be updated.\n\nThe system has not been changed. Run the setup again to update the program later."
00133="The InstallShield Wizard has finished maintenance for %P."
00134="The InstallShield Wizard has finished uninstalling %P."
00135="%P has been updated to version %VS."
00136="Click Maintenance to begin the installation."
00137="Click Update to begin the installation."
00138="Click Finish to exit the wizard."
00139="Click Finish to exit the wizard."
00140="Click Finish to exit the wizard."
00141="Maintenance"
00142="Update"
00143="Cancel"
00144="Installing..."
00145="Modifying..."
00146="Removing..."
00147="Restoring..."
00148="Updating..."
00149="Select Folder"
00150="Maintenance Complete"
00151="Uninstall Complete"
00152="Update Complete"
00153="%P Detected"
00154="Older Version Detected"
00155="Exit Setup"
00156="Maintenance Complete"
00157="Uninstall Complete"
00158="Update Complete"
00159="Maintenance preparation complete."
00160="Update preparation complete."
00161="Unsupported operating system detected.\nSetup canceled."
00162="Cannot uninstall EpsonNet Config because an option setting file cannot be deleted.\nConfirm the attribute of the following file, or if the file is not in use, then try uninstalling again.\n\nFile:"
00163="Not enough free space on the hard disk to carry out setup. \nIncrease free space on the hard disk and then run setup again.\nSetup canceled."
00164="Error detected while processing Delete All.\nSome files may remain."
00165="Failed to transfer files to the target installation directory. Setup canceled.\nAfter processing is complete, run setup again."
00166="Failed to transfer files to the target installation directory. Setup canceled.\nIllegal files may remain.\nAfter processing is complete, carry out uninstallation."
00167="Calculating the size of the file."
00168="Installation must be performed by a user with administrator privileges.\nSetup will be canceled."
00169="An error occurred during setup.\nSetup will be canceled.\nError Code: "
00172="Cannot change setting via the USB using this operating system.\\nDo you want to continue?"
00173="Failed to install USB driver."
